.ContextualToggle {
	position: relative;
}
.ContextualToggle-select {
	cursor: pointer;
	opacity: 0;
	max-width: 3rem;
	height: 3rem;
	position: relative;
	z-index: 1;
}
.ContextualToggle-select:hover ~ .Button--contextualToggle {
	border-color: var(--color-gray1);
}
.ContextualToggle-select:focus ~ .Button--contextualToggle,
.ContextualToggle-select:active ~ .Button--contextualToggle {
	border-color: var(--color-green);
}
